#cnnBody {
    width: 100%;
    max-width: 1024px;
    margin: 0 auto;
}
.bodyContent.cnnCol_main {
    clear: both;
    float: none;
    margin-right: 0;
    position: relative;
    width: auto;
    border-bottom: 1px solid #DDD;
    border-right: none;
    margin-bottom:30px;
    z-index: 1;
    padding: 0;
}
.mod-sharetools {
    margin: 0 0 5px;
    border-bottom:1px solid #DDD;
    padding: 8px 0px 6px 0px;
}
.cnnm_sharebar {
    border-bottom: 1px solid #DDD;
    padding-bottom: 30px;
}
#tech30-bubbles {
	margin-top: 30px;
	height: 520px;
}
#tech30-bubbles .com_mod_cnnmoney_tech30 {
	height: 520px;
}
#tech30-table-container {
    list-style: none outside none;
    margin-bottom: 50px;
    padding: 10px 0px 0px 0px;
}
.tech30 .storysubhead
{
	float:left;
	color:#666666;
	font-weight:normal;
	font-size:15px;
	margin-top:-4px;
    width: 100%;
}

}
.tech30 #interactiveBody h1.storyheadline
{
	padding-bottom:0;
	margin-top:-8px;
}
.tech30 #interactiveBody
{
	border:none;
	padding:0;
	background:none;
}
.tech30 .com_mod_cnnmoney_tech30 #circleGraph-wrapper
{
	background:none;
}
#mod-spSectionModule.mod-spFeatstories .cnnHeadline {
    margin-left: 130px;
}
#tech30-table-container table {
    width: 620px;
    margin-bottom:12px;
    font-weight: normal;
}
th#company-col { font-weight: bold; }
#tech30-table-container table tr th {
    padding-left: 20px;
    padding-left: 0px\9;
    font-size: 14px;
    font-weight: 700;
    color: #000;
}
#tech30-table-container table tr th:hover {cursor: pointer}
#tech30-table-container table tr th.first-col{
    padding-left: 0;
    width: 33%;
}
#tech30-table-container table tr th,
#tech30-table-container table tr td {
    vertical-align: middle;
    height: 55px;
}
#tech30-table-container table tr {
    text-align: right;
    line-height: 16px;
    font-size: 15px;
    color: #666;
}
#tech30-table-container .negData,
#tech30-table-container .negChangePct {
    color: #9a3537;
    background: url(../images/arrow_sprite.png);
	padding-left: 22px;
	background-repeat: no-repeat;
	background-position: 0 -17px;
}
#tech30-table-container .posData,
#tech30-table-container .posChangePct {
    color: #637c28;
	background: url(../images/arrow_sprite.png);
	padding-left: 22px;
	background-repeat: no-repeat;
	background-position: 0 1px;
}
#tech30-table-container span.negChangePct span,
#tech30-table-container span.posChangePct span,
#tech30-table-container span.posData span,
#tech30-table-container span.negData span {display:none}
#tech30-table-container table tr .first-col{
    text-align: left;
    font-size: 14px;
    color: #000;
    width: 33%;
}
#smt_floater {
    border: none;
}
.mod-sharetools .cnnm_sharebar {
    border: none;
}
body #socialMediaHorizontalToolbar {
    margin: 0 0 5px 0;
}

#interactiveBody {
    padding: 23px 32px 16px;
}
#interactiveBody h1.storyheadline {
    display: block;
    width: 100%;
    color:#151515;
    font-weight:normal;
    font-size: 55px;
    float: left;
}

.logo
{
	font-size:15px;
	font-weight:700;
	color:#666666;
}

.storysubhead {
    line-height: 23px;
}
#interactiveBody h2.storysubhead a {
	color: #666666;
}
.source {
    margin:20px 0px 15px 0px;
}
#smt_secondary.cnnm_sharebar {
    border-bottom: 1px solid #DDD;
    padding-bottom: 10px;
    padding-top: 10px;
}
#smt_secondary.cnnm_sharebar #socialMediaTopToolbar {
    margin-top: 3px;
    float: right;
    position: relative;
    z-index: 200;
}
#socialMediaTopToolbar li {
  background-image: none;
  display: inline-block;
  position: relative;
  float: left;
}
#socialMediaTopToolbar li a {
  display: block;
  background: url(https://i.cdn.turner.com/money/.element/img/5.0/tools/share-tools-sprite.png) no-repeat transparent;
  width: 31px;
  height: 33px;
  overflow: hidden;
}
#socialMediaTopToolbar li.stumbleupon a {
  background-position: -286px -100px;
}
#socialMediaTopToolbar li.reddit a {
  background-position: -82px -100px;
}
#socialMediaTopToolbar li.pinterest a {
  background-position: -218px -100px;
}
#socialMediaTopToolbar li.gplus a {
  background-position: -116px -100px;
}
#socialMediaTopToolbar li.print a {
  background-position: -252px -100px;
}
.cnnCol_side {
    width: 300px;
    float: right;
}
.cnnCol_main2 {
    width: 629px;
    border-right:1px solid #DDD;
    clear:both;
    float:left;
    padding-right:51px;
    margin-right: 5px;
}
#quigo628 {
    width: auto;
    margin-bottom:30px;
}

.sort-asc .caret {
	width: 0px;
	height: 0;
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	border-top: 7px solid #000;
	display: inline-block;
	margin: 0 0 0 8px;
}

.sort-desc .caret {
	width: 0px;
	height: 0;
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	border-bottom: 7px solid #000;
	display: inline-block;
	margin: 0 0 0 8px;
}


.mod-spFeatstories .summaryBlock, .mod-spFeatstories .summaryBlocknoImage {
    border-bottom: none;
}


#smt_floater {
  position: absolute;
  margin-left: -116px;
  margin-top: 10px;
  display: none;
  visibility: hidden;
  -webkit-transform: translateZ(0);
}

#socialMediaVerticalToolbar {
  display: block;
  margin: 0;
  width: 78px;
  font-weight: 400;
}

#socialMediaVerticalToolbar li {
  display: block;
  height: 70px;
  width: 78px;
  padding: 0;
  margin-bottom: 10px;
}

#socialMediaVerticalToolbar li.totalshares {
  border-bottom: 1px solid #DDD;
  margin-bottom: 10px;
  text-align: center;
  padding: 0;
}

#socialMediaVerticalToolbar li.totalshares .totalSharesCount {
  font-weight: 700;
  color: #114676;
  font-size: 45px;
  line-height: 35px;
}

#socialMediaVerticalToolbar li.totalshares .totalSharesHead {
  color: #989494;
  font-size: 11px;
  line-height: 11px;
  margin-top: 8px;
}

#socialMediaVerticalToolbar li .counter {
  display: block;
  background: url(https://i.cdn.turner.com/money/.element/img/5.0/tools/share-tools-sprite.png) no-repeat -2px -50px transparent;
  width: 78px;
  height: 43px;
  line-height: 36px;
  text-align: center;
  overflow: hidden;
  font-size: 18px;
  color: #666;
}

#socialMediaVerticalToolbar li a {
  display: block;
  background: url(https://i.cdn.turner.com/money/.element/img/5.0/tools/share-tools-sprite.png) no-repeat transparent;
  width: 78px;
  height: 24px;
  overflow: hidden;
}

#socialMediaVerticalToolbar li.facebook a {
  background-position: -82px -50px;
}

#socialMediaVerticalToolbar li.twitter a {
  background-position: -160px -50px;
}

#socialMediaVerticalToolbar li.linkedin a {
  background-position: -238px -50px;
}

#socialMediaVerticalToolbar li.email a {
  background-position: -394px -50px;
}

.share-tools .fbrec {
    left: 0;
    float: left;
}

body#interactive #socialMediaHorizontalToolbar {
  float: left;
  padding: 0;
}
#socialMediaHorizontalToolbar li.totalshares {
  width: 115px;
  border-right: 1px solid #DDD;
  margin-right: 28px;
  text-align: center;
  padding: 0 10px 0 0;
}
#socialMediaHorizontalToolbar li.totalshares .totalSharesCount {
  font-weight: 700;
  color: #114676;
  font-size: 65px;
  line-height: 50px;
}
#socialMediaHorizontalToolbar li.totalshares .totalSharesHead {
  color: #989494;
  font-size: 13px;
  line-height: 13px;
  margin-top: 8px;
}
#socialMediaHorizontalToolbar li {
  display: block;
  float: left;
  height: 70px;
  width: 82px;
  margin-right: 19px;
  padding: 0;
}
#socialMediaHorizontalToolbar li .counter {
  display: block;
  background: url(https://i.cdn.turner.com/money/.element/img/5.0/tools/share-tools-sprite.png) no-repeat 0 0 transparent;
  width: 82px;
  height: 45px;
  line-height: 36px;
  text-align: center;
  overflow: hidden;
  font-size: 18px;
  color: #666;
}
#socialMediaHorizontalToolbar li a {
  display: block;
  background: url(https://i.cdn.turner.com/money/.element/img/5.0/tools/share-tools-sprite.png) no-repeat transparent;
  width: 82px;
  height: 25px;
  overflow: hidden;
}
#socialMediaHorizontalToolbar li.facebook a {
  background-position: -82px 0;
}
#socialMediaHorizontalToolbar li.twitter a {
  background-position: -164px 0;
}
#socialMediaHorizontalToolbar li.linkedin a {
  background-position: -246px 0;
}
#socialMediaHorizontalToolbar li.email a {
  background-position: -410px 0;
}

#tech30-table tbody tr:nth-child(n+7) {
    display: none;
    height: 0;
    overflow: hidden;
    -webkit-transition: height 1s ease;
    -moz-transition: height 1s ease;
    -o-transition: height 1s ease;
    -ms-transition: height 1s ease;
    transition: height 1s ease;
}
#tech30-table tbody.view-more tr:nth-child(n+7) {
    display: table-row;
    height: auto;
}

#tech30-table-toggle {
    color: #0079C9;
    font-size: 20px;
}

.view-icon {
    display: inline-block;
    color: #fff;
    background: #0079C9;
    width: 30px;
    height: 30px;
    line-height: 26px;
    border-radius: 50%;
    text-align: center;

}

.view-icon:hover {
    cursor: pointer;
}

#tech30-table-toggle .less {
    display: none;
}

#tech30-table-toggle.view .less {
    display: block;
}

#tech30-table-toggle.view .more {
    display: none;
}

.clearFloat {
    clear: both;
}

.OUTBRAIN .AR_8 .ob_what a {
    color: #fff !important;
    position: relative;
    top: 21px;
}

.AR_8 .ob_container_recs .item-container {
    width: 100%!important;
}
.AR_8 .strip-img {
    float: left;
}

.AR_8 .ob-text-content {
  padding-top: 0;
  padding-left: 147px;
}


#mod-spSectionModule .boxHeading {
    width: 100%;
    color: #000;
    font-size: 22px;
    font-weight: bold;
    border-bottom: 1px solid #DDD;
    padding-bottom: 10px;
}

#mod-spSectionModule .boxHeading a { color: #000; }

.sumlist01 li {
    list-style: none;
    padding-bottom: 25px;
    padding-top: 25px;
    border-bottom: 1px solid #ddd;
    margin-bottom: 25px;
}

.sumlist01 li a,
.sumlist01 li a:hover {
    color: #000
}

.sumlist01 li .summaryImg {
    float: left;
}

.sumlist01 li h2 {
    font-weight: normal;
    padding-left: 260px;
}

.cnnoutbrain:after,
#mod-river .cnnheader,
.sumlist01 .sponsor_ad { display: none!important; }

.mod-spFeatstories li a {
  padding-left: 0;
  background: none;
  line-height: 150%;
}

.socLinks { display: none!important; }

.socLinks li a,
.mod-spFeatstories .socLinks a {
  background: url(https://i.cdn.turner.com/money/.element/img/7.0/main/GlobalSprite_1x.png) no-repeat;
  color: #999;
  cursor: pointer;
  font-size: 11px;
  font-weight: bold;
  padding: 0 5px 12px 22px;
}

.socLinks li a.tw,
.mod-spFeatstories a.money-get-twitter {
  background-position: -398px -195px;
  padding: 0 13px 12px 18px;
  text-decoration: none;
  margin-right: 9px;
  border-right: 1px solid #DDD;
}

.socLinks li a.fb,
.mod-spFeatstories a.money-get-likes {
  background-position: -430px -198px;
  text-decoration: none;
  padding-right: 0;
  padding-left: 12px;
}

.socLinks li:last-child,
.mod-spFeatstories a.money-get-comments {
  display: none;
}

.mod-spFeatstories {
  border-bottom: none;
}

.summary-list .summary-hed:hover {
  text-decoration: none;
}
